.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.916016;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.195223,0.000000,0.000000,0.195223,0,0);-ms-transform:matrix(0.195223,0.000000,0.000000,0.195223,0,0);-webkit-transform:matrix(0.195223,0.000000,0.000000,0.195223,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.134400px;}
.ls1{letter-spacing:-0.129600px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.042160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:0.134400px;}
.ws4{word-spacing:0.255440px;}
.ws1{word-spacing:0.273600px;}
.ws3{word-spacing:0.694400px;}
._5{margin-left:-15.724800px;}
._6{margin-left:-6.924800px;}
._4{margin-left:-2.740800px;}
._3{margin-left:-1.598400px;}
._0{width:1.804800px;}
._1{width:3.494400px;}
._2{width:5.995200px;}
._7{width:18.696000px;}
._8{width:4273.184000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs4{font-size:24.800000px;}
.fs2{font-size:64.000000px;}
.fs3{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:144.000000px;}
.y12{bottom:-11.619675px;}
.y11{bottom:9.550871px;}
.y0{bottom:26.550349px;}
.y1{bottom:57.879770px;}
.y10{bottom:129.201115px;}
.yf{bottom:129.513472px;}
.yb{bottom:197.426533px;}
.ya{bottom:212.419671px;}
.y9{bottom:227.412810px;}
.y8{bottom:281.762937px;}
.y7{bottom:296.756075px;}
.ye{bottom:297.199622px;}
.y6{bottom:311.749214px;}
.yd{bottom:312.192761px;}
.yc{bottom:327.185899px;}
.y5{bottom:371.018340px;}
.y4{bottom:386.011478px;}
.y3{bottom:401.004617px;}
.y2{bottom:568.771746px;}
.h7{height:17.784381px;}
.h6{height:18.897600px;}
.h4{height:56.320000px;}
.h5{height:70.400000px;}
.h2{height:84.480000px;}
.h3{height:126.720000px;}
.h1{height:591.916615px;}
.h0{height:618.654383px;}
.w1{width:955.812582px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:7.121749px;}
.x5{left:47.337173px;}
.x2{left:239.437229px;}
.x7{left:298.320828px;}
.x1{left:334.761729px;}
.x6{left:535.279574px;}
.x4{left:700.866841px;}
.x3{left:702.116269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.229481pt;}
.ls1{letter-spacing:-0.221285pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.071986pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:0.229481pt;}
.ws4{word-spacing:0.436150pt;}
.ws1{word-spacing:0.467158pt;}
.ws3{word-spacing:1.185652pt;}
._5{margin-left:-26.849274pt;}
._6{margin-left:-11.823734pt;}
._4{margin-left:-4.679773pt;}
._3{margin-left:-2.729184pt;}
._0{width:3.081602pt;}
._1{width:5.966505pt;}
._2{width:10.236490pt;}
._7{width:31.922442pt;}
._8{width:7296.238217pt;}
.fs5{font-size:40.978745pt;}
.fs4{font-size:42.344703pt;}
.fs2{font-size:109.276653pt;}
.fs3{font-size:136.595816pt;}
.fs0{font-size:163.914980pt;}
.fs1{font-size:245.872470pt;}
.y12{bottom:-19.839987pt;}
.y11{bottom:16.307613pt;}
.y0{bottom:45.333333pt;}
.y1{bottom:98.826680pt;}
.y10{bottom:220.604147pt;}
.yf{bottom:221.137480pt;}
.yb{bottom:337.095480pt;}
.ya{bottom:362.695480pt;}
.y9{bottom:388.295480pt;}
.y8{bottom:481.095480pt;}
.y7{bottom:506.695480pt;}
.ye{bottom:507.452813pt;}
.y6{bottom:532.295480pt;}
.yd{bottom:533.052813pt;}
.yc{bottom:558.652813pt;}
.y5{bottom:633.494413pt;}
.y4{bottom:659.094413pt;}
.y3{bottom:684.694413pt;}
.y2{bottom:971.148013pt;}
.h7{height:30.365900pt;}
.h6{height:32.266664pt;}
.h4{height:96.163455pt;}
.h5{height:120.204318pt;}
.h2{height:144.245182pt;}
.h3{height:216.367773pt;}
.h1{height:1010.666667pt;}
.h0{height:1056.320007pt;}
.w1{width:1632.000000pt;}
.w0{width:1632.320007pt;}
.x0{left:0.000000pt;}
.x8{left:12.160013pt;}
.x5{left:80.825747pt;}
.x2{left:408.826547pt;}
.x7{left:509.367213pt;}
.x1{left:571.588147pt;}
.x6{left:913.961880pt;}
.x4{left:1196.693480pt;}
.x3{left:1198.826813pt;}
}
